Bug 97476 - New port: russian/tideup_mail Remove unsafe characters from email & make xterm happy
Summary: New port: russian/tideup_mail Remove unsafe characters from email & make xter...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: sat
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-19 00:50 UTC by Alexander Gromnizki
Modified: 2006-06-29 08:52 UTC (History)
0 users

See Also:


Attachments
file.shar (2.14 KB, text/plain)
2006-05-19 00:50 UTC, Alexander Gromnizki
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Gromnizki 2006-05-19 00:50:17 UTC
New port: russian/tideup_mail Remove unsafe characters from email & make xterm happy
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-17 22:26:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sat

sat@ can actually test how this works.
Comment 2 sat freebsd_committer 2006-06-29 08:52:33 UTC
State Changed
From-To: open->closed

Committed with corrections, thanks!